extends layout

block content
	link(rel='stylesheet', href='/styles/allSmartContracts.css')
	#addressesDiv
		fieldset#fieldSet
			legend Addresses
			each id in ids
				p.address(onclick="window.location.href = '/smartContracts/"+id+"'")= id
	button.appButton(onclick="window.location.href = '/'") Home
